/*
 Theme Name: Uncode Child
 Description: Child theme for Uncode theme
 Author: Undsgnâ„¢
 Author URI: http://www.undsgn.com
 Template: uncode
 Version: 1.0.0
 Text Domain: uncode
 */

/*
 ----------------------------------------------------------
 ----------------------------------------------------------
 
 Start added by Visua
 
 ----------------------------------------------------------
 ----------------------------------------------------------
 */

/*
 ----------------------------------------------------------
 
 #Normalize
 
 ----------------------------------------------------------
 */
sub,
sup {
    font-size: 60%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.4em;
}
sub {
    bottom: -0.25em;
}

/*
 ----------------------------------------------------------
 
 #Scaffolding
 
 ----------------------------------------------------------
 */
.detail-container .detail-label {
    min-width: 72px;
    display: table-cell;
}

.detail-container .detail-value a{
    color: #666666 !important;
}

.detail-container .detail-value a:hover{
    color: #000000 !important;
}

@media (max-width: 959px) {
    .body-borders[data-border="18"] .top-border,
    .body-borders[data-border="18"] .bottom-border {
        height: 11px;
    }
    .body-borders[data-border="18"] .right-border,
    .body-borders[data-border="18"] .left-border {
        width: 11px;
    }
}

@media (max-width: 959px) {
    .body-borders[data-border="27"] .top-border,
    .body-borders[data-border="27"] .bottom-border {
        height: 11px;
    }
    .body-borders[data-border="27"] .right-border,
    .body-borders[data-border="27"] .left-border {
        width: 11px;
    }
}

@media (max-width: 959px) {
    .body-borders[data-border="36"] .top-border,
    .body-borders[data-border="36"] .bottom-border {
        height: 20px;
    }
    .body-borders[data-border="36"] .right-border,
    .body-borders[data-border="36"] .left-border {
        width: 20px;
    }
}

body[data-border="18"] .footer-scroll-top {
    padding-right: 0px;
    padding-bottom: 0px;
    bottom: 18px !important;
}

body[data-border="18"] .onepage-pagination {
    margin: 10px;
}

.body-borders .body-border-shadow {display:none !important;}


@media (max-width: 959px) {
    body[data-border="18"] .box-wrapper {
        padding-bottom: 9px;
    }
    body[data-border="18"] .footer-scroll-top {
        padding-right: 0px;
        padding-bottom: 0px;
        bottom: 18px !important;
    }
    body[data-border="18"] .overlay .menu-close-search {
        margin: 9px;
    }
    body[data-border="18"] .onepage-pagination {
        margin: 9px;
    }
}

.std-block-padding {
    padding: 100px 36px 72px 36px !important;
}
@media (max-width: 1499px) {
    .std-block-padding {
        padding: 72px 36px 54px 36px !important;
    }
}
@media (max-width: 959px) {
    .std-block-padding {
        padding: 36px 36px 36px 36px !important;
    }
}


/*
 ----------------------------------------------------------
 
 #Type
 
 ----------------------------------------------------------
 */
p,
li,
dt,
dd,
dl,
address,
label,
small,
pre,
code {
    font-size: 15px;
    line-height: 1.75;
    margin: 0px 0px 9px 0px !important;
}

/*
 ----------------------------------------------------------
 
 #Lists
 
 ----------------------------------------------------------
 */

ul.icons li .fa {
    margin-right: 13.5px;
    font-size: 1em;
    line-height: .7em;
    position: relative;
    top: 3px;
}

/*
 ----------------------------------------------------------
 
 #Grid
 
 ----------------------------------------------------------
 */
/*
 ----------------------------------------------------------
 #Rows
 ----------------------------------------------------------
 */

@media (min-width: 960px) {
    .whoops, .row .uncont.col-custom-width {
        border: 18px;
        border-style: solid;
        border-color: transparent;
        border-top-width: 0px;
        border-bottom-width: 0px;
        background-clip: padding-box;
    }
}

@media (max-width: 959px) {
    .triple-block-padding {
        padding: 54px 36px 54px 36px;
    }
    .single-block-padding {
        padding: 36px !important;
    }
    .main-container .row-container .single-h-padding {
        padding-left: 9px !important;
        padding-right: 9px  !important;
    }
}
.single-block-padding {
    padding: 0px 36px 0px 36px !important;
}
.main-container .row-container .double-top-padding {
    padding-top: 23% !important;
    height: calc(100vh - 100px) !important;
    top: 0px !important;
    padding-right: 50px !important;
}
.main-container .row-container .single-h-padding {
    padding-left: 18px;
    padding-right: 18px;
}

@media (max-width: 959px){
    .main-container .row-inner > div:not([class*=col-md]) {
        padding: 0px 0px 0px 0px !important;
    }
    .main-container .row-container .double-top-padding {
        padding-top: 20px !important;
        height: 100% !important;
        top: 0px !important;
        padding-right: 36px !important;
        padding-bottom: 50px !important
    }
    .rev_slider >ul, .rev_slider_wrapper >ul, .tp-revslider-mainul >li, .rev_slider >ul >li, .rev_slider >ul >li:before, .tp-revslider-mainul >li:before, .tp-simpleresponsive >ul, .tp-simpleresponsive >ul >li, .tp-simpleresponsive >ul >li:before, .tp-revslider-mainul >li, .tp-simpleresponsive >ul >li{
        padding: 0 15px !important;
    }
}

/*.main-container .row-container .row-parent .single-internal-gutter .uncont > * {
 margin-top: 18px;
 }*/


/*
 ----------------------------------------------------------
 #Forms
 ----------------------------------------------------------
 */

div.wpcf7 span.ajax-loader {
    background-position: 50%;
    background-size: 20px;
    position: absolute;
    margin:7px 0 0 -15px !important;
}

.input-underline input[type="text"],
.input-underline input[type="email"],
.input-underline input[type="number"],
.input-underline input[type="url"],
.input-underline input[type="tel"],
.input-underline input[type="search"],
.input-underline textarea,
.input-underline select {
    border-top: none;
    border-left: none;
    border-right: none;
    box-shadow: none !important;
    border-bottom-width: 2px !important;
    border-radius: 0;
    padding-left: 0 !important;
    padding-right: 0 !important;
    background: none !important;
}

.input-underline input[type="text"]:focus,
.input-underline input[type="email"]:focus,
.input-underline input[type="number"]:focus,
.input-underline input[type="url"]:focus,
.input-underline input[type="tel"]:focus,
.input-underline input[type="search"]:focus,
.input-underline textarea:focus,
.input-underline select:focus {
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom-width: 2px;
}

input[type="file"],
input[type="range"] {
    background: none !important;
    padding: 5px 15px 15px 0px;
    border-style: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none;
    box-shadow: none;
    width: 100%;
    box-shadow: none !important;
    display: block;
    font-size: 14px;
    line-height: initial;
    margin: 11px 0px 0px 0px;
    border-radius: 0px !important;
    font-weight: normal;
    border-top: 1px solid #cccccc !important;
}

textarea {
    width: 100%;
    resize: vertical;
}

input.wpcf7-form-control.wpcf7-submit.btn {
    margin: 0px 0px 0px 0px;
    text-transform: none !important;
    text-align: left !important;
    padding-left: 0px !important;
    font-size: 14px !important;
    background: none !important;
    color: #999999 !important;
    padding-top: 5px !important;
}
input.wpcf7-form-control.wpcf7-submit.btn:hover {
    color: #000000 !important;
    border-color:#000000 !important;
}
.wpcf7-form-control.wpcf7-submit.btn.btn-accent.btn-block:hover {
    color: #000000 !important;
}

input, .btn, textarea, select, .seldiv, .select2-choice, .select2-selection--single {
    display: block;
    font-size: 15px;
    line-height: initial;
    margin: 9px 0px 0px 0px;
    padding: 5px 15px 15px 0px;
    border-style: none !important;
    border-radius: 0px !important;
    font-weight: normal;
    border-top: 1px solid #bbbbbb !important;
    width: 100%;
    background: none !important;
    -webkit-text-stroke: 0px !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
input:hover, textarea:hover, select:hover, .seldiv:hover, .select2-choice:hover, .select2-selection--single:hover {
    border-top: 1px solid #000000 !important;
    -webkit-text-stroke: 0px !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    -webkit-transition: color 200ms ease-in-out;
    -moz-transition: color 200ms ease-in-out;
    -o-transition: color 200ms ease-in-out;
    transition: color 200ms ease-in-out;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
input:focus, textarea:focus, select:focus, .seldiv:focus, .select2-choice:focus, .select2-selection--single:focus {
    border-top: 1px solid #000000 !important;
    -webkit-text-stroke: 0px !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    -webkit-transition: color 200ms ease-in-out;
    -moz-transition: color 200ms ease-in-out;
    -o-transition: color 200ms ease-in-out;
    transition: color 200ms ease-in-out;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
input:active, textarea:active, select:active, .seldiv:active, .select2-choice:active, .select2-selection--single:active {
    border-top: 1px solid #000000 !important;
    -webkit-text-stroke: 0px !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    -webkit-transition: color 200ms ease-in-out;
    -moz-transition: color 200ms ease-in-out;
    -o-transition: color 200ms ease-in-out;
    transition: color 200ms ease-in-out;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

input::-webkit-input-placeholder { /* WebKit browsers */
    color: #bbbbbb !important;
    opacity: 1;
}
input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #bbbbbb !important;
    opacity: 1;
}
input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #bbbbbb !important;
    opacity: 1;
}
input:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #bbbbbb !important;
    opacity: 1;
}
textarea::-webkit-input-placeholder { /* WebKit browsers */
    color: #bbbbbb !important;
    opacity: 1;
}
textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #bbbbbb !important;
    opacity: 1;
}
textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #bbbbbb !important;
    opacity: 1;
}
textarea:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #bbbbbb !important;
    opacity: 1;
}


input:hover::-webkit-input-placeholder{ /* WebKit browsers */
    color: #000000 !important;
    opacity: 1;
    -webkit-transition: color 200ms ease-in-out;
    -moz-transition: color 200ms ease-in-out;
    -o-transition: color 200ms ease-in-out;
    transition: color 200ms ease-in-out;
}
input:hover:-moz-placeholder{ /* Mozilla Firefox 4 to 18 */
    color: #000000 !important;
    opacity: 1;
    -webkit-transition: color 200ms ease-in-out;
    -moz-transition: color 200ms ease-in-out;
    -o-transition: color 200ms ease-in-out;
    transition: color 200ms ease-in-out;
}
input:hover::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #000000 !important;
    opacity: 1;
    -webkit-transition: color 200ms ease-in-out;
    -moz-transition: color 200ms ease-in-out;
    -o-transition: color 200ms ease-in-out;
    transition: color 200ms ease-in-out;
}
input:hover:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #000000 !important;
    opacity: 1;
    -webkit-transition: color 200ms ease-in-out;
    -moz-transition: color 200ms ease-in-out;
    -o-transition: color 200ms ease-in-out;
    transition: color 200ms ease-in-out;
}
textarea:hover::-webkit-input-placeholder{ /* WebKit browsers */
    color: #000000 !important;
    opacity: 1;
    -webkit-transition: color 200ms ease-in-out;
    -moz-transition: color 200ms ease-in-out;
    -o-transition: color 200ms ease-in-out;
    transition: color 200ms ease-in-out;
}
textarea:hover:-moz-placeholder{ /* Mozilla Firefox 4 to 18 */
    color: #000000 !important;
    opacity: 1;
    -webkit-transition: color 200ms ease-in-out;
    -moz-transition: color 200ms ease-in-out;
    -o-transition: color 200ms ease-in-out;
    transition: color 200ms ease-in-out;
}
textarea:hover::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #000000 !important;
    opacity: 1;
    -webkit-transition: color 200ms ease-in-out;
    -moz-transition: color 200ms ease-in-out;
    -o-transition: color 200ms ease-in-out;
    transition: color 200ms ease-in-out;
}
textarea:hover:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #000000 !important;
    opacity: 1;
    -webkit-transition: color 200ms ease-in-out;
    -moz-transition: color 200ms ease-in-out;
    -o-transition: color 200ms ease-in-out;
    transition: color 200ms ease-in-out;
}


input:active::-webkit-input-placeholder{ /* WebKit browsers */
    color: #000000 !important;
    opacity: 1;
}
input:active:-moz-placeholder{ /* Mozilla Firefox 4 to 18 */
    color: #000000 !important;
    opacity: 1;
}
input:active::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #000000 !important;
    opacity: 1;
}
input:active:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #000000 !important;
    opacity: 1;
}
textarea:active::-webkit-input-placeholder{ /* WebKit browsers */
    color: #000000 !important;
    opacity: 1;
}
textarea:active:-moz-placeholder{ /* Mozilla Firefox 4 to 18 */
    color: #000000 !important;
    opacity: 1;
}
textarea:active::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #000000 !important;
    opacity: 1;
}
textarea:active:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #000000 !important;
    opacity: 1;
}

.wpcf7 .wpcf7-mail-sent-ok, .wpcf7 .wpcf7-validation-errors, .wpcf7 span.wpcf7-not-valid-tip {
    font-size: 13px;
    padding: 6px 9px 6px 9px;
    padding: 0;
    margin: 18px 0px 0px 0px;
    display: block;
    text-align: inherit;
    border: 0;
    font-weight: 400;
    text-align: left;
    color: #ff0000 !important;
}

input[type="submit"],
input[type="reset"],
input[type="button"],
button[type="submit"] {
    display: inline-block;
    transition: color 200ms ease-in-out, background-color 200ms ease-in-out, border-color 200ms ease-in-out;
    font-size: 15px;
    color:#bbbbbb !important;
    padding: 5px 0px 13px 0px !important;
    text-align: left !important;
    vertical-align: top;
    background-image: none;
    background: none !important;
    border-radius: 0px;
    outline: none;
    white-space: nowrap;
    -webkit-text-stroke: 0px;
    width: auto;
    box-shadow: none;
    cursor: pointer;
    -webkit-font-smoothing: antialiased;
}

input[type="file"],
input[type="range"] {
    transition: color 200ms ease-in-out, background-color 200ms ease-in-out, border-color 200ms ease-in-out;
    background: none !important;
    padding: 5px 15px 15px 0px;
    border-style: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none;
    box-shadow: none;
    width: 100%;
    box-shadow: none !important;
    display: block;
    font-size: 15px;
    color:#bbbbbb !important;
    line-height: initial;
    margin: 11px 0px 0px 0px;
    border-radius: 0px !important;
    font-weight: normal;
    border-top: 1px solid #bbbbbb !important;
}
input[type="file"]:hover,
input[type="range"]:hover {
    transition: color 200ms ease-in-out, background-color 200ms ease-in-out, border-color 200ms ease-in-out;
    border-top: 1px solid #000000 !important;
}


/*
 ----------------------------------------------------------
 
 #Thumbs
 
 ----------------------------------------------------------
 */
p.t-entry-meta {
    margin: 0px 0px 0px 0px !important;
}

.tmb-overlay-gradient-bottom .style-color-jevc-bg {
    background-color: transparent !important;
    background-image: -webkit-linear-gradient(bottom, #000000 0%, transparent 30%) !important;
    background-image: -moz-linear-gradient(bottom, #000000 0%, transparent 30%) !important;
    background-image: -o-linear-gradient(bottom, #000000 0%, transparent 30%) !important;
    background-image: linear-gradient(to top, #000000 0%, transparent 30%) !important;
}
.tmb .t-entry-visual .t-overlay-text {
  display: inline-block;
  width: 100%;
  margin: 0 auto;
  transition: opacity 0.2s ease-in-out,transform 0.2s ease-in-out;
  opacity: 0;
  transform: none !important;
}

/*
 ----------------------------------------------------------
 
 #Icons
 
 ----------------------------------------------------------
 */

@media (min-width: 960px) {
    .icon-box-left .icon-box-content {
        padding-left: 27px;
    }
}

@media (min-width: 960px) {
    .icon-box-right .icon-box-content {
        padding-right: 27px;
    }
}

/*
 ----------------------------------------------------------
 
 #Portfolio
 
 ----------------------------------------------------------
 */
.portfolio-wrapper .post-title {
    font-size: 20px;
    line-height: 1.2;
    margin: 27px 0 5px 0;
}

@media (min-width: 960px) {
    .menu-smart {
        padding: 0px;
    }
    .menu-smart ul li > a {
        display: block;
    }
}

/*
 ----------------------------------------------------------
 
 #Menu-Structure: Lateral
 
 ----------------------------------------------------------
 */
@media (min-width: 960px) {
    .vmenu-container .menu-accordion ul ul {
        padding: 18px 0px 18px 0px;
    }
    .overlay .vmenu-container .menu-accordion ul ul {
        padding: 36px 0px 36px 0px;
    }
}
.font-weight-menu, .menu-container ul.menu-smart > li > a, .menu-container ul.menu-smart li.dropdown > a, .menu-container ul.menu-smart li.mega-menu > a, .menu-smart i.fa-dropdown, .vmenu-container a {
    letter-spacing: 0em !important;
}

/*
 ----------------------------------------------------------
 
 Centered mobile menu
 
 ----------------------------------------------------------
 */
@media (max-width: 959px) {
    body.menu-mobile-centered .main-menu-container .menu-horizontal,
    body.menu-mobile-centered .vmenu-container .vmenu-row-wrapper,
    body.menu-mobile-centered .overlay-menu .navbar-main {
        display: table !important;
        min-height: 100%;
        text-align: center;
        width: 100%;
    }
    body.menu-mobile-centered .main-menu-container .menu-horizontal .menu-horizontal-inner,
    body.menu-mobile-centered .vmenu-container .vmenu-row-wrapper .vmenu-wrap-cell,
    body.menu-mobile-centered .overlay-menu .navbar-main .menu-sidebar-inner {
        display: table-cell;
        margin: auto !important;
        padding-top: 15vh !important;
        vertical-align: top;
        width: 100%;
    }
    body.menu-mobile-centered .main-menu-container .menu-horizontal .menu-horizontal-inner ul.menu-smart:not(.menu-smart-social),
    body.menu-mobile-centered .vmenu-container .vmenu-row-wrapper .vmenu-wrap-cell ul.menu-smart:not(.menu-smart-social),
    body.menu-mobile-centered .overlay-menu .navbar-main .menu-sidebar-inner ul.menu-smart:not(.menu-smart-social) {
        padding: 0 !important;
    }
    body.menu-mobile-centered .main-menu-container .menu-horizontal .menu-horizontal-inner ul.menu-smart li.menu-item > a,
    body.menu-mobile-centered .vmenu-container .vmenu-row-wrapper .vmenu-wrap-cell ul.menu-smart li.menu-item > a,
    body.menu-mobile-centered .overlay-menu .navbar-main .menu-sidebar-inner ul.menu-smart li.menu-item > a,
    body.menu-mobile-centered .main-menu-container .menu-horizontal .menu-horizontal-inner ul.menu-smart li.menu-item-link > a,
    body.menu-mobile-centered .vmenu-container .vmenu-row-wrapper .vmenu-wrap-cell ul.menu-smart li.menu-item-link > a,
    body.menu-mobile-centered .overlay-menu .navbar-main .menu-sidebar-inner ul.menu-smart li.menu-item-link > a {
        font-size: 24px !important;
        line-height: 1.3 !important;
        padding-top: 5px;
        padding-bottom: 5px;
        text-transform: none !important;
        text-align: left !important;
        letter-spacing: normal !important;
        font-weight:300 !important;
    }
    body.menu-mobile-centered .main-menu-container .menu-horizontal .menu-horizontal-inner .row-inner,
    body.menu-mobile-centered .vmenu-container .vmenu-row-wrapper .vmenu-wrap-cell .row-inner,
    body.menu-mobile-centered .overlay-menu .navbar-main .menu-sidebar-inner .row-inner {
        margin: 0;
    }
    body.menu-mobile-centered .uncode-cart .uncode-cart-dropdown {
        padding: 0;
    }
    body.menu-mobile-centered .uncode-cart .uncode-cart-dropdown li:not([class]) {
        text-align: center !important;
    }
    body.menu-mobile-centered .uncode-cart .uncode-cart-dropdown li:not([class]) > span {
        position: relative;
        top: -18px;
    }
    body.menu-mobile-centered .uncode-cart .uncode-cart-dropdown li.buttons {
        padding: 9px 0px 9px 0px !important;
    }
    body.menu-mobile-centered .uncode-cart .uncode-cart-dropdown li.buttons a {
        font-size: inherit !important;
    }
    body.menu-mobile-centered .uncode-cart .uncode-cart-dropdown li.cart-item-list {
        padding: 0px 45px 0px 36px;
    }
    body.menu-mobile-centered .uncode-cart .uncode-cart-dropdown li.cart-item-list .remove {
        right: 36px;
    }
    body.menu-mobile-centered .menu-smart li:not(.social-icon) .fa {
        display: none !important;
    }
    body.menu-mobile-centered .menu-smart li.social-icon a {
        padding-left: 9px !important;
        padding-right: 9px !important;
    }
    body.menu-mobile-centered .menu-smart li.social-icon a .fa {
        font-size: 0.75em;
        margin: 0 !important;
    }
    body.menu-mobile-centered .menu-smart li i + span {
        margin: 0 !important;
    }
    body.menu-mobile-centered .navbar-social,
    body.menu-mobile-centered .menu-smart-social,
    body.menu-mobile-centered .menu-horizontal-inner div .menu-smart-social {
        padding: 0 !important;
        position: absolute !important;
        bottom: 15px !important;
        text-align: left !important;
        padding-left: 25px !important;
        display: block;
        height:40px !important;
    }
    body.menu-mobile-centered .menu-smart input[type="search"] {
        margin-top: 0;
    }
    body.menu-mobile-centered .navbar-nav-first .menu-icons.menu-smart .social-icon {
        display: none !important;
    }
}
@media (max-width: 959px) and (max-width: 959px) {
    body.menu-mobile-centered .main-menu-container .menu-horizontal .menu-horizontal-inner ul.menu-smart:not(.menu-smart-social) ul,
    body.menu-mobile-centered .vmenu-container .vmenu-row-wrapper .vmenu-wrap-cell ul.menu-smart:not(.menu-smart-social) ul,
    body.menu-mobile-centered .overlay-menu .navbar-main .menu-sidebar-inner ul.menu-smart:not(.menu-smart-social) ul {
        padding-top: 9px;
        padding-bottom: 9px;
    }
}
@media (max-width: 959px) {
    body.menu-mobile-animated.menu-mobile-centered .menu-sticky .menu-container .open-items.close li,
    body.menu-mobile-animated.menu-mobile-centered .menu-sticky-vertical .menu-container .open-items.close li {
        opacity: 0 !important;
        transition-delay: 0s !important;
    }
    body.menu-mobile-animated.menu-mobile-centered .menu-sticky + .overlay-menu .open-items.close .menu-smart > li {
        opacity: 0 !important;
        transition-delay: 0s !important;
    }
}
@media (min-width: 960px) {
    body.menu-mobile-centered .navbar-social,
    body.menu-mobile-centered .menu-smart-social,
    body.menu-mobile-centered .menu-horizontal-inner div .menu-smart-social {
        padding: 0 !important;
        position: absolute !important;
        bottom: 15px !important;
        text-align: left !important;
        padding-left: 25px !important;
        display: block;
        height:40px !important;
    }
}

/*
 ----------------------------------------------------------
 
 SmartMenu: Overlay
 
 ----------------------------------------------------------
 */
.menu-overlay .vmenu-container .menu-sidebar-inner {
    max-width: calc(100vw - 80px) !important;
}

@media (min-width: 960px) {
    .menu-overlay .vmenu-container .menu-sidebar-inner {
        max-width: 800px;
        margin: 0 auto;
        padding: 54px 0px 54px 0px !important;
    }
    .menu-overlay .vmenu-container .menu-smart a:not(.wc-forward) {
        font-size: 28px !important;
        font-size: 3.5vh !important;
        vertical-align: middle;
        line-height: 1.3em;
        padding-left: 0;
        padding-right: 0;
    }
    .menu-overlay .vmenu-container .menu-smart a:not(.wc-forward) i:not(.fa-dropdown) {
        font-size: .8em;
    }
    .menu-overlay .vmenu-container .menu-smart a:not(.wc-forward) .btn {
        font-size: 3.5vh;
    }
    .menu-overlay .vmenu-container .menu-smart .social-icon i {
        padding-left: .2em;
        padding-right: .2em;
    }
    .menu-overlay .vmenu-container .menu-smart li:not(.menu-item-button) i.menu-icon {
        font-size: 1em !important;
        top: -0.05em;
        margin-right: .5em;
    }
    .menu-overlay .vmenu-container .menu-smart .badge {
        font-size: 24px;
        font-size: 2.2vh;
        vertical-align: middle;
        top: 0;
    }
    .menu-overlay .vmenu-container .menu-smart.menu-mini a {
        font-size: 14px;
    }
    .menu-overlay .vmenu-container .uncode-cart-dropdown,
    .menu-overlay .vmenu-container form.search {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .menu-overlay .vmenu-container .overlay-menu hr {
        margin: 5px 0px 5px 0px;
    }
    .menu-overlay .vmenu-container input {
        margin-top: .5em !important;
    }
    .menu-overlay .vmenu-container .vmenu-container {
        width: 100%;
    }
    .menu-overlay .vmenu-container .navbar-social i:before {
        font-size: 1.2em;
        left: 0;
        margin-top: 0;
    }
    .menu-overlay .vmenu-container .menu-smart.menu-social a * {
        line-height: 0;
    }
    .menu-overlay .vmenu-container .main-menu-container {
        height: 100% !important;
    }
    .menu-overlay .vmenu-container .menu-sidebar {
        height: auto !important;
    }
}
.menu-overlay .vmenu-container span.menu-item-description {
    display: block;
    font-size: 12px;
    font-weight: 400;
    text-transform: none;
    line-height: 1em;
    padding-top: 1em;
    margin-bottom: 1em;
    opacity: .7;
}
@media (max-width: 959px) {
    .menu-overlay .vmenu-container span.menu-item-description {
        display: none;
    }
}


/*
 ----------------------------------------------------------
 
 #Menu-Position: Overlay
 
 ----------------------------------------------------------
 */
@media (min-width: 960px) {
    .top-menu.top-menu-padding .menu-bloginfo {
        padding-top: 9px;
        padding-bottom: 9px;
    }
    .top-menu.top-menu-padding .menu-smart > li {
        padding-top: 9px;
        padding-bottom: 9px;
    }
    .top-menu.top-menu-padding .menu-smart > li > a {
        padding-top: inherit;
        padding-bottom: inherit;
    }
}

/*
 ----------------------------------------------------------
 
 #Menu-Toggle
 
 ----------------------------------------------------------
 */
.mobile-menu-button {
    display: none;
    line-height: 0px;
    transform: translateY(-50%);
    position: relative;
    padding: 30px 34px 27px 36px;
    cursor: pointer;
}
@media screen and (max-width: 959px) {
    .mobile-menu-button {
        display: inline-block;
        opacity: 1 !important;
    }
}

.lines,
.lines:before,
.lines:after {
    display: inline-block;
    width: 24px;
    height: 3px;
    border-radius: 5px;
    background-clip: padding-box;
}

.lines:before {
    top: 8px;
}
.lines:after {
    top: -8px;
}
.lines-button.x2.close .lines:before,
.lines-button.x2.close .lines:after {
    transition: top 0.3s ease-in-out,transform 0.3s 0.5s ease-in-out;
    top: 0;
    width: 24px;
}

/*
 ----------------------------------------------------------
 
 Centered mobile menu
 
 ----------------------------------------------------------
 */
@media (max-width: 959px) {
    body.menu-mobile-centered .overlay-menu .navbar-main .menu-sidebar-inner ul.menu-smart li.menu-item-link > a {
        font-size: 24px !important;
        line-height: 1.3 !important;
        padding-top: 5px;
        padding-bottom: 5px;
        text-transform: none !important;
        text-align: left !important;
        letter-spacing: normal !important;
        font-weight:300 !important;
    }
}

/*
 ----------------------------------------------------------
 
 #Menu-Position: Desktop View
 
 ----------------------------------------------------------
 */
body.hmenu .menu-primary .menu-horizontal .menu-smart > li > a {
    padding-top: 0px;
    padding-bottom: 0px;
}

body:not(.menu-force-opacity) .style-dark-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li > a {
    color: #ffffff !important;
}
body:not(.menu-force-opacity) .style-dark-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li > a:hover {
    color: #bbbbbb !important;
}

/*
 ----------------------------------------------------------
 
 #Isotope
 
 ----------------------------------------------------------
 */
.isotope-filters.with-bg .menu-smart {
    padding-left: 18px !important;
    padding-right: 9px !important;
    width:100% !important;
}

@media (max-width: 959px) {
    .isotope-filters ul.menu-smart li {
        border: none;
    }
    .isotope-filters.with-bg .menu-smart {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    .isotope-filters ul.menu-smart li.float-right {
        float: right;
    }
}

@media (max-width: 959px) {
    .isotope-filters ul.menu-smart {
        border: none;
        text-align: left;
        padding-bottom: 10px;
    }
    .with-bg.isotope-filters ul.menu-smart {
        padding-top: 0px;
    }
    div[class*=shift_y_neg] .isotope-filters ul.menu-smart {
        padding-bottom: 2px;
    }
}

.isotope-filters ul.menu-smart > li > span > a {
    font-size: 15px !important;
    text-transform: none !important;
    font-weight: 400 !important;
    line-height: 1.2em !important;
    margin-bottom: 0px !important;
    letter-spacing: 0em !important;
}
.isotope-filters ul.menu-smart > li > span > a:not(.social-menu-link){
    letter-spacing: 0em !important;
}
.with-bg.isotope-filters ul.menu-smart > li > span {
    padding: 0px 10px 8px 0px !important;
}

@media (max-width: 959px) {
    :not(.with-bg).isotope-filters ul.menu-smart > li > span > a {
        padding: 0px 9px 20px 9px !important;
    }
    .with-bg.isotope-filters ul.menu-smart > li > span > a {
        padding: 0px 9px 5px 9px !important;
        margin: 0px 0px 6px 0px !important;
    }
}

/*
 ----------------------------------------------------------
 #OwlCarousel
 ----------------------------------------------------------
 */
.owl-dots-inside .owl-dots {
    bottom: 0;
    padding: 9px 9px 9px 9px;
    border-radius: 2px 2px 0 0;
    background-clip: padding-box;
}

@media (max-width: 569px) {
    .owl-carousel-container.quad-gutter .owl-dots {
        margin-left: -18px;
    }
}

/*
 ----------------------------------------------------------
 
 #Onepage-scroll
 
 ----------------------------------------------------------
 */
.onepage-wrapper {
    display: block;
    position: static;
    padding: 0;
    width: 100%;
    height: 100%;
}
.onepage-wrapper {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    padding: 0;
    -webkit-transform-style: preserve-3d;
}
.onepage-wrapper .section {
    width: 100%;
    height: 100%;
}
.onepage-pagination {
    position: fixed;
    right: 22px;
    top: 50%;
    z-index: 100;
    list-style: none;
    margin: 0;
    padding: 0;
    transform: translateY(-50%);
}
@media (max-width: 959px) {
    .onepage-pagination {
        display: none;
    }
}
.no-touch .onepage-pagination li {
    text-align: right;
    height: 1.5em;
}
.no-touch .onepage-pagination a {
    display: inline-block;
    backface-visibility: hidden;
    cursor: default;
}
.no-touch .onepage-pagination span.cd-dot-cont:hover .cd-dot,
.no-touch .onepage-pagination a.is-selected .cd-dot {
    background-color: rgba(0, 0, 0, 1);
    transform-origin: right;
    transform: scale(1.2,2) !important;
}

.no-touch .onepage-pagination span.cd-dot-cont:hover + .cd-label {
    opacity: 1;
    transform: scale(1) translateX(-20%);
    display: inline-block;
    transition: opacity 100ms ease-out 100ms,transform 100ms ease-out 100ms, display 0ms 0ms;
}
.no-touch .cd-dot-cont {
    position: relative;
    width: 30px;
    height: 30px;
    cursor: pointer;
    float: right;
    display: inline-block;
    text-align: right;
}
.no-touch .onepage-pagination .cd-dot {
    transition: all 100ms ease-out;
    width: 22px;
    height: 1px;
    background-color: #000000;
    display: inline-block;
    transition: all 100ms ease-in-out;
    border-radius: 0px;
    box-shadow: none;
    transform: scale(1);
}

.no-touch .onepage-pagination .cd-label{
    font-size: 13px;
    font-weight: 400;
    padding: 5px 0px 6px 0px;
    position: relative;
    color:#000000;
    margin-right: 0px;
    display: inline-block;
    top: -2px;
    border-radius: 2px;
    font-weight: 400;
    opacity: 0;
    pointer-events: none;
    transform-origin: 0% 25%;
    transform: scale(0.5);
    transition: opacity 100ms ease-out,transform 100ms ease-out, display 0ms 100ms;
    transform: scale(0.5) translateX(-100%);
    white-space: pre;
    z-index: 0;
    background-color: rgb(0,0,0,0) !important;
}

.no-touch .onepage-pagination .cd-label:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    top: 50%;
    right: -5px;
    margin-top: -5px;
    border-width: 5px 0 5px 5px;
    border-left-color: inherit;
    display: none;
}
body.wrap.disabled-onepage-scroll {
    display: block !important;
}
body.wrap.disabled-onepage-scroll > div[data-parent="true"],
.disabled-onepage-scroll,
.disabled-onepage-scroll .wrapper {
    overflow: auto !important;
}
.disabled-onepage-scroll .onepage-wrapper .section {
    position: relative !important;
    top: auto !important;
    left: auto !important;
}
.disabled-onepage-scroll .onepage-wrapper {
    -webkit-transform: none !important;
    -moz-transform: none !important;
    transform: none !important;
    -ms-transform: none !important;
    min-height: 100%;
}
.disabled-onepage-scroll .onepage-pagination {
    display: none;
}
body.disabled-onepage-scroll,
.disabled-onepage-scroll .onepage-wrapper,
html {
    position: inherit;
}

/*
 ----------------------------------------------------------
 
 #Slides Scroll
 
 ----------------------------------------------------------
 */
/*
 ----------------------------------------------------------
 #Headers
 ----------------------------------------------------------
 */
.header-wrapper .header-scrolldown {
    position: absolute;
    bottom: 30px;
    left: 50%;
    margin-left: -6px;
    z-index: 100;
    transition: transform 0.2s ease-in-out, opacity 0.2s linear 0.2s !important;
}

/*
 ----------------------------------------------------------
 
 #Footer
 
 ----------------------------------------------------------
 */

@media (max-width: 959px) {
    footer .footer-last {
        padding-top: 5px;
        padding-bottom: 5px;
    }
    footer .footer-last .uncell {
        display: block;
        text-align: left;
        padding-left:18px;
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }
    footer .footer-last .uncell + .uncell {
        padding-top: 0;
    }
}

footer .footer-last .uncell {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    padding-left:36px !important;
}
.footer-scroll-top i {
    border-radius: 0px !important;
    width: 1.2em !important;
    height: 1.2em !important;
    line-height: 1.2em !important;
    font-size: 32px !important;
}

.footer-scroll-top.footer-scroll-higher {
    bottom: 25px !important;
}


/*
 ----------------------------------------------------------
 
 #Share
 
 ----------------------------------------------------------
 */

div[class*=sharer-].share-button.share-inline {
    width: auto;
    display: inline-block !important;
    top:0px !important;
}
div[class*=sharer-].share-button .social ul {
    padding: 2px 2px 5px 0 !important;
    margin-left: -7px !important;
}
.share-button.share-inline .social.top li.social-gplus,
.share-button.share-inline .social.top li.social-pinterest,
.share-button.share-inline .social.top li.social-xing,
.share-button.share-inline .social.top li.social-paper-plane{
    display: none !important;
}



/*
 ----------------------------------------------------------
 ----------------------------------------------------------
 
 More Visua Entries
 
 ----------------------------------------------------------
 ----------------------------------------------------------
 */

body:not(.menu-force-opacity)[class*=hmenu-] .menu-primary.is_stuck .menu-container {
    box-shadow:0 4px 10px -10px rgba(0, 0, 0, 0) !important;}


.info-content hr {
    margin: 20px 0px 10px 0px;
    border: 0;
    border-top-width: 1px;
    border-style: solid;
    border-color:#eeeeee;
}

#no-padding-top {padding-top:0px !important;}
#no-padding-bottom {padding-bottom:0px !important;}

.style-light .btn-default, .style-dark .style-light.style-override .btn-default, .style-dark .style-light .btn-default {
    color: #ffffff !important;
    background-color: transparent !important;
    border-color: transparent !important;
}

.style-light .btn-default:hover, .style-dark .style-light.style-override .btn-default:hover, .style-dark .style-light .btn-default:hover {
    color: #999999 !important;
}

.return-button {
    display: inline-block !important;
    font-size: 28px !important;
    padding: 2px 0px 5px 9px !important;
    font-style: normal !important;
    text-align: center !important;
    vertical-align: middle !important;
    margin-top: 1px !important;
    margin-bottom: 1px !important;
    cursor: pointer !important;
    background-image: none !important;
    border-style: solid !important;
    border-radius: 2px !important;
    outline: none !important;
    white-space: pre-wrap !important;
    -webkit-text-stroke: 0px !important;
    -webkit-transition: color 200ms ease-in-out, background-color 200ms ease-in-out, border-color 200ms ease-in-out;
    -moz-transition: color 200ms ease-in-out, background-color 200ms ease-in-out, border-color 200ms ease-in-out;
    -o-transition: color 200ms ease-in-out, background-color 200ms ease-in-out, border-color 200ms ease-in-out;
    transition: color 200ms ease-in-out, background-color 200ms ease-in-out, border-color 200ms ease-in-out;
    -moz-user-select: none !important;
    -webkit-user-select: none !important;
    -ms-user-select: none !important;
    width: 40px !important;
    height: 40px !important;
}

.return-button:hover {
    color: #999999 !important;
}

@media (min-width: 960px) {
    .vc_row .related .style-color-xsdn-bg .row-container {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
}
@media (max-width: 959px) {
    .vc_row .related .style-color-xsdn-bg .row-container {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
}

.arrow-hover, .style-dark a {color: rgb(255,255,255,1) !important;}
.arrow-hover, .style-dark a:hover {color: rgb(255,255,255,0.5) !important;}

/*-------Big Heading---------*/
@media (min-width: 960px) {
    .fontsize-746422{font-size:35vh !important; color:#cfae78 !important;}
}
@media (max-width: 959px) {
    .fontsize-746422{font-size:35vh !important; color:#cfae78 !important;}
}
/*---------Google maps-------*/
.gmnoscreen{display:none;}
.gmnoprint{display:none;}
.gm-control-active, .gm-fullscreen-control{display:none;}
.gm-style-cc{display:none;}
/*
 ----------------------------------------------------------
 ----------------------------------------------------------
 
 End added by Visua
 
 ----------------------------------------------------------
 ----------------------------------------------------------
 */
